Subject: [pim] problem about register

From: "Nescafe" <[email-masked]>
Date: Tue, 24 Sep 2002 18:55:16 +0800

hi,everyone
    when RP receive register(borderbit=0, nullregisterbit=0), when should it
create the according (S, G), or it depends on the rate of coming data? It
seems that the spec does not say  (S, G) shoule be created, but I think it's
necessary.
     Do yoou know?Perhaps it's easy for you, thank you for your help.

Nescafe